Results 1 to 5 of 5

Thread: Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

  1. #1
    happyhopping Guest

    Default Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

    I upgraded a machine from SP1a directly to SP3. Then I installed Zone Alarm Suite 7.047, it seems Zone Alarm senses the legi. windows core files as virus. It deletes hundreds of them to the point that windows can't boot up properly.

    I know 7.047 is not the very latest, but it's a version that works in the SP2, and I don't want any "surprise" like what happened last week w/ that microsoft problem.

    Is there anyone who currently run SP3 w/ Zone Alarm, if so, do you have any problems, major or minor?

  2. #2
    zaswing Guest

    Default Re: Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

    My opinion is that ZA is alerting you to all the changed or new Windows programs because many checksums of needed Windows programs have changed or just were intriduced when SP3 came in.
    What do you mean "it deletes hundreds of them"? ZA does not delete ANYTHING. Program permissions may have changed to blocked, so unblock it, permit the Microsoft stuff to run.
    The current version is 483. If you want to avoid the MS update issue update to .483.

    I don't run the suite, therefore no AntiVirus, but no problems here with my version of vsmon .483 and XP-home-SP3 and Gurus haven't reported any such problems either.

  3. #3

    Default Re: Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

    Yes it is. However, don't try the older 7.046x with XP SP3.I'd move straight to the 7.0.483 release due to the issue with Microsoft update.

    Message Edited by Jeruselem on 07-22-2008 05:27 PM

  4. #4
    comiccastle Guest

    Default Re: Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

    Hello,




    I am currently using XP Professional (Media Center Edition) on one (1)of my computers that I just placed ZoneAlarm on again. I dropped ZoneAlarmfor a few months BECAUSE it was NOT VISTA compatible on my newer systemsand I did not want to have any hassles with the new software. However, on thiscomputer system, my current system specs are listed below.
    OS Name
    Microsoft Windows XP Professional
    Version
    5.1.2600 Service Pack 3, v.3311 Build 2600
    OS Manufacturer
    Microsoft Corporation
    System Manufacturer
    HP Pavilion 061
    System Model
    M1270N
    System Type
    X86-based PC
    Processor
    x86 Family 15 Model 4 GenuineIntel ~3000 Mhz
    BIOS Version American Megatrends
    Total Physical Memory
    1,536.00 MB
    Available Physical Memory
    539.98 MB
    Total Virtual Memory
    2.00 GB
    Available Virtual Memory
    1.96 GB
    Page File Space
    3.35 GB
    Page File
    C:\pagefile.sys




    As previously stated above I am currently utilizing the following ZoneAlarmpackage, AND, I am ALSO using the ZoneAlarm Force Field in conjunction withthis version.
    ZoneAlarm Security Suite version 7.0.483.000
    TrueVector security engine version 7.0.483.000
    Driver version 7.0.483.000
    Anti-Virus Engine version 3, DAT file version 955680134
    Anti-Spyware Engine 5.0.189.0 DAT file version 01.200807.4245
    AntiSpam version 5.0.6.8903
    ZoneAlarm ForceField version 1.0.331.0




    BOTH of these products are working FLAWLESSLY on my XP Computersystem with NO PROBLEMS at all. However, I do seem to have a problemwith logging onto my MAIL Accounts at Both YAHOO and HOTMAIL. It justsits there and gives me an ERROR after about 1 minute. Apparently, theMail servers do NOT like it when you utilize ForceField with your browserand attempt to access your mail account. HOWEVER, with that being saidI still get access to my mail (thru my browser) by turning ForceField off whenI click on it in my system tray and OPEN and UNPROTECTED Browser soI know it is ForceField doing this to me. I hope this helps.
    Sincerely,Ken

    Message Edited by comiccastle on 07-22-2008 03:59 PM

    Message Edited by comiccastle on 07-22-2008 04:04 PM

  5. #5
    happyhopping Guest

    Default Re: Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?

    In the end, I just couldn't be bother, I formatted the whole hard drive as Zone Alarm keep seeing those legi files as virus, and I re-install SP2 only w/ 7.047. I could have upgrade, but I like to stick w/ whatever that works.

    And I bought a hardware firewall

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •